[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#201513: (no subject)



diff -ur t/libgtop-1.0.13/debian/changelog libgtop-1.0.13/debian/changelog
--- t/libgtop-1.0.13/debian/changelog	2003-07-30 13:05:48.000000000 -0600
+++ libgtop-1.0.13/debian/changelog	2003-07-30 13:05:56.000000000 -0600
@@ -1,3 +1,10 @@
+libgtop (1.0.13-7.1) unstable; urgency=low
+
+  * NMU - package uninstallable
+  * Don't die in preinst if doc directory isn't a symlink.  Closes: #201513
+
+ -- LaMont Jones <lamont@debian.org>  Wed, 30 Jul 2003 11:11:07 -0600
+
 libgtop (1.0.13-7) unstable; urgency=low
 
   * orphaning this package (see #201265)
diff -ur t/libgtop-1.0.13/debian/libgtop-daemon.preinst libgtop-1.0.13/debian/libgtop-daemon.preinst
--- t/libgtop-1.0.13/debian/libgtop-daemon.preinst	2003-07-30 13:05:48.000000000 -0600
+++ libgtop-1.0.13/debian/libgtop-daemon.preinst	2003-07-30 13:05:56.000000000 -0600
@@ -1,3 +1,3 @@
 #!/bin/sh
 
-[ -L /usr/share/doc/libgtop-daemon ] && rm /usr/share/doc/libgtop-daemon
+[ -L /usr/share/doc/libgtop-daemon ] && rm /usr/share/doc/libgtop-daemon || true
diff -ur t/libgtop-1.0.13/debian/libgtop-dev.preinst libgtop-1.0.13/debian/libgtop-dev.preinst
--- t/libgtop-1.0.13/debian/libgtop-dev.preinst	2003-07-30 13:05:48.000000000 -0600
+++ libgtop-1.0.13/debian/libgtop-dev.preinst	2003-07-30 13:05:56.000000000 -0600
@@ -1,3 +1,3 @@
 #!/bin/sh
 
-[ -L /usr/share/doc/libgtop-dev ] && rm /usr/share/doc/libgtop-dev
+[ -L /usr/share/doc/libgtop-dev ] && rm /usr/share/doc/libgtop-dev || true



Reply to: